html {
  font-size: 14px; }

body {
  position: relative;
  overflow-x: hidden;
  font-size: 16px;
  color: #5e5d5c;
  font-family: 'Shippori Mincho', serif;
  line-height: 2.3;
  background-color: #fff; }
  body.hide {
    overflow: hidden; }
  body em {
    font-style: normal; }
  body.thanks {
    background-color: #f2e4e4; }

a {
  color: #444; }

.sans-serif {
  font-family: sans-serif; }

/*common-parts*/
.inner {
  padding-left: 30px;
  padding-right: 30px;
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 10; }

* {
  box-sizing: border-box; }

img {
  max-width: 100%;
  display: block; }

.textCenter {
  text-align: center; }

#wrapAll {
  width: 100%;
  overflow: hidden; }

.o_sp {
  display: none !important; }

.o_spOnly {
  display: none !important; }

.inview {
  transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s;
  transition-duration: 1.6s; }
  .inview:hover {
    text-decoration: none; }

.unscroll {
  opacity: 0;
  transform: translateY(40px); }
  .unscroll.onlyOpa {
    transform: none; }
  .unscroll.noanim {
    transform: none;
    opacity: 1; }

.commonBT {
  margin: 0 auto;
  max-width: 560px;
  display: block;
  transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s; }
  .commonBT:hover {
    text-decoration: none; }
  .commonBT:hover {
    opacity: .7;
    text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-weight: normal; }

.mainHeader {
  background-color: #301318;
  margin: 0 auto;
  position: relative; }
  .mainHeader__slide {
    max-width: 100%;
    width: 1600px;
    margin: 0 auto; }
  .mainHeader__content {
    color: #fff;
    padding: 30px;
    width: 100%;
    max-width: 1260px;
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .mainHeader__title {
    font-size: 40px;
    line-height: 1.6;
    margin-bottom: 1.8em; }
  .mainHeader__lead {
    font-size: 24px; }

.commonHeading {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.6;
  text-align: center;
  padding-top: 20px;
  color: #444; }
  .commonHeading__main {
    display: block;
    font-weight: bold;
    font-size: 40px; }
  .commonHeading__sub {
    display: block;
    font-size: 20px; }

.commonFlex {
  display: flex;
  justify-content: space-between; }
  .commonFlex__left {
    width: 380px; }
  .commonFlex__right {
    width: calc(100% - 410px);
    max-width: 760px; }

.commonList__item {
  padding: 24px 30px 24px 0;
  line-height: 1.6;
  border-bottom: 1px solid #b1b1b1;
  display: flex;
  align-items: center;
  justify-content: space-between; }
.commonList__title {
  font-size: 16px;
  color: #a74a7a; }
.commonList__left {
  width: calc(1005 - 206px); }
.commonList__right {
  width: 186px; }

.commonBT {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.1;
  padding: 0.8em 1em;
  border: 1px solid #b1b1b1;
  border-radius: 3em;
  transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s; }
  .commonBT:hover {
    text-decoration: none; }
  .commonBT:after {
    content: '';
    border: 7px solid transparent;
    border-right-width: 0;
    border-left-color: #b1b1b1;
    margin-left: 10px; }
  .commonBT:hover {
    background-color: rgba(100, 100, 100, 0.1); }

.section1 {
  padding-top: 80px;
  margin-top: -80px;
  position: relative;
  padding-bottom: 90px; }
  .section1__main {
    background-color: #fff;
    position: relative; }
    .section1__main:before {
      content: '';
      background-size: contain;
      background-image: url(../images/bg_circle1.jpg);
      width: 386px;
      height: 598px;
      background-repeat: no-repeat;
      position: absolute;
      bottom: -280px;
      max-width: 20%;
      left: 0; }
  .section1__inner {
    position: relative; }
    .section1__inner:before {
      content: '';
      height: 76px;
      background-color: #fff;
      position: absolute;
      top: -76px;
      width: 2000px;
      left: -2000px;
      transform-origin: bottom right;
      transform: translateX(410px) skewX(45deg); }
  .section1__heading {
    max-width: 380px;
    margin-bottom: 40px; }
  .section1__content {
    position: relative;
    top: -70px; }

.section2 {
  position: relative;
  z-index: 10;
  padding-bottom: 130px; }

.section3 {
  position: relative;
  z-index: 10;
  padding-bottom: 130px; }

.section4 {
  padding-bottom: 130px;
  position: relative; }
  .section4:before {
    content: '';
    background-size: contain;
    background-image: url(../images/bg_circle2.jpg);
    width: 262px;
    height: 588px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    transform: translateY(-40%);
    max-width: 16%;
    right: 0; }
  .section4__box {
    padding: 30px 30px 20px 0;
    display: flex;
    justify-content: center;
    align-items: center; }
  .section4__flex img {
    margin: 0 auto; }

.section5 {
  margin-bottom: 100px; }
  .section5__box {
    max-width: 880px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-image: url(../images/section5_bg.jpg);
    background-size: contain; }
  .section5__main {
    max-width: 618px;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center; }
  .section5__heading {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px; }
  .section5__btWrap {
    width: 186px;
    margin: 30px auto 0; }

.section6 {
  padding-bottom: 80px;
  position: relative; }
  .section6:before {
    content: '';
    background-size: contain;
    background-image: url(../images/bg_circle1.jpg);
    width: 386px;
    height: 598px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    transform: translateY(30%);
    max-width: 20%;
    left: 0; }
  .section6__box {
    max-width: 714px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between; }
    .section6__box > div {
      width: calc(50% - 15px);
      max-width: 332px; }
  .section6__link {
    display: block;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    text-align: center; }
    .section6__link:hover {
      text-decoration: none; }
    .section6__link:hover {
      opacity: .7;
      text-decoration: none; }
    .section6__link p {
      line-height: 1.4;
      margin-top: 20px; }

.mainFooter {
  position: relative;
  z-index: 15;
  background-color: #f0f0f0;
  padding: 70px 0 50px; }
  .mainFooter__nav {
    display: flex;
    justify-content: center;
    margin-bottom: 30px; }
    .mainFooter__nav a {
      line-height: 1.2;
      padding: 0 1.5em;
      border-left: 1px solid #727272;
      font-size: 14px; }
      .mainFooter__nav a:first-child {
        border-left: 0; }
  .mainFooter__credit {
    display: block;
    text-align: center;
    line-height: 1.1;
    font-size: 12px; }

@media only screen and (max-width: 1200px) {
  html {
    font-size: 14px; }

  /*common-parts*/
  .o_wo_tab {
    display: none; } }
@media only screen and (max-width: 800px) {
  html {
    font-size: 14px; }

  body {
    font-size: 15px; }

  /*common-parts*/
  .inner {
    padding-left: 20px;
    padding-right: 20px; }

  .o_pc {
    display: none !important; }

  .o_sp {
    display: block !important; }

  .mainHeader__content {
    top: 60%;
    padding: 20px; }
  .mainHeader__title {
    font-size: 24px;
    font-size: 5vw;
    margin-bottom: 1em; }
  .mainHeader__lead {
    font-size: 16px;
    font-size: 3vw;
    line-height: 1.6; }

  .commonHeading {
    padding-top: 10px; }
    .commonHeading__main {
      font-size: 28px; }
    .commonHeading__sub {
      font-size: 16px; }

  .commonFlex {
    display: block; }
    .commonFlex__left {
      width: 100%;
      margin-bottom: 40px; }
    .commonFlex__right {
      width: 100%;
      max-width: 100%; }

  .section1 {
    padding-top: 0px;
    margin-top: 50px; }
    .section1__content {
      position: relative;
      top: 0; }
    .section1__main:before {
      display: none; }
    .section1__inner:before {
      display: none; }
    .section1__heading {
      max-width: 100%; }
    .section1__box__img img {
      margin: 0 auto; }

  .section2 {
    padding-bottom: 70px; }

  .section3 {
    padding-bottom: 70px; }

  .section4 {
    pdding-bottom: 70px; }
    .section4:before {
      display: none; }
    .section4__box {
      padding: 0; }
    .section4__flex {
      margin-top: 30px;
      display: flex;
      flex-direction: column-reverse; }
      .section4__flex .commonFlex__left {
        margin: 40px 0 0; }

  .section5 {
    margin-bottom: 60px; }
    .section5__box {
      background-image: none; }
    .section5__main {
      margin: 0 auto; }
    .section5__heading {
      max-width: 55%; }

  .section6 {
    padding-bottom: 60px; }
    .section6:before {
      display: block; }
    .section6__box {
      max-width: 480px;
      display: block; }
      .section6__box > div {
        width: 100%;
        max-width: 100%;
        margin: 30px auto 0; }
        .section6__box > div:first-child {
          margin-top: 0; } }
@media only screen and (max-width: 580px) {
  html {
    font-size: 14px; }

  /*common-parts*/
  .o_wo_sp {
    display: none; }

  .o_spOnly {
    display: block !important; }

  .commonList__item {
    padding: 20px 0;
    display: block; }
  .commonList__left {
    width: 100%; }
  .commonList__right {
    margin: 20px auto 0; }

  .mainFooter {
    padding: 40px 0; }
    .mainFooter__nav {
      flex-direction: column;
      text-align: center; }
      .mainFooter__nav a {
        border: 0;
        margin-top: 20px; } }
